Subject: Re: I.T.DECLARATION FORM - F.Y. 2017-2018
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Thu, 27 Jul 2017 21:44:08 +0530 (IST)

Thank, 

Will do and leave it with the Guard. 

Regards 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 27 July, 2017 11:22:57 
Subject: Re: I.T.DECLARATION FORM - F.Y. 2017-2018 

Hi Pritish 

I am leaving the I.T.declaration form with the guard. Please sign on both sides of the form. 

Best Regards 
Swati Shukla 

From: "Pritish Nandi" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Thursday, July 27, 2017 1:33:50 AM 
Subject: Re: I.T.DECLARATION FORM - F.Y. 2017-2018 

Hi Swati, 

Please keep a print out with the guard so that I can fill and submit it. 

Thanks, 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 25 July, 2017 12:52:41 
Subject: I.T.DECLARATION FORM - F.Y. 2017-2018 

Hello Pritish 

Please find attachment of I.T.declaration form. 

You need to submit filled and signed hard copy of the same to me by 15th of August. 

As of now the amount of tds deductible from your salary is Rs. 1990/- 

(Note: this amount is based on the rough calculation done on an estimated basis for the full financial year and the amount of TDS may change depending on actual salary and allowances received by you during the year) 

Best Regards 
Swati Shukla